umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

umlwidgetstylepage.cpp File Reference
`#include "umlwidgetstylepage.h"`
`#include "associationline.h"`
`#include "associationwidget.h"`
`#include "selectlayouttypewidget.h"`
`#include "debug_utils.h"`
`#include "optionstate.h"`
`#include "uml.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include "widgetbase.h"`
`#include <KLocalizedString>`
`#include <kcolorbutton.h>`
`#include <QCheckBox>`
`#include <QGridLayout>`
`#include <QGroupBox>`
`#include <QLabel>`
`#include <QLayout>`
`#include <QPushButton>`
`#include <QSpinBox>`
`#include <QVBoxLayout>`